Subject: [[email-masked]: Emacs won't finish tex compile unless on c:]

From: Richard Stallman <[email-masked]>
Date: Wed, 4 Jun 1997 16:40:42 -0400

------- Start of forwarded message -------
To: [email-masked]
From: [email-masked] (Paul Gronke)
Newsgroups: gnu.emacs.bug,gnu.emacs.help
Subject: Emacs won't finish tex compile unless on c:
Date: Wed, 04 Jun 97 18:45:24 GMT
Organization: Duke University
X-Newsreader: News Xpress 2.0 Beta #2
X-No-Archive: yes

Is this a bug?  Or some oddity in my setup or in the Emacs/command shell 
interaction?

I am running Emacs 19.34 on Win95 machine.  I moved emacs, auctex, and miktex 
installation to a removable hard drive (G:) and changed appropriate directory, 
registry entries.

TeX stopped working, or more properly, Emacs seemed to think that LaTeX was 
still compiling even after it had finished.  I had to kill the program to 
exit.

However, if I move the emacs files back to the C:\ drive and leave everything 
else on G:, all works fine.

Why would this be? 

Paul Gronke		Duke University
[email-masked]	Dept of Political Science

** Note correct email, do not reply directly (done to
foil email spammers) **
------- End of forwarded message -------